/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #8f8f8f;
}

a {
    color: #ff5821;
    text-decoration: none;
}

a:hover {
    color: #ff7e54;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif;
}

.firma {
    font-weight: bold;
    color: #86c726;
}

.firma:hover {
    color: #7dba23;
}

.icon-box abbr {
    text-decoration: none;
}

/*=======================================================
Cotizador
=========================================================*/
.form-cotizador .obligatorio {
    color: red;
}
.form-contacto .row .recaptcha {
    display: inline-block;
    text-align: center;
}

.form-cotizador .row .recaptcha {
    display: inline-block;
    text-align: center;
}
.g-recaptcha {
    display: inline-block;
    margin: 30px 0;
}
.form-cotizador .title-cotizador {
    font-size: 21px;
    color: #898989;
}
/*=======================================================
END Cotizador
=========================================================*/

.input-grup {
    padding: 30px;
}
.form-cotizador label {
    margin-bottom: 10px;
    color: #52575c;
    font-family: "Regular", sans-serif;
    font-size: 14px;
}

.form-cotizador select {
    color: #52575c;
    font-family: "Regular", sans-serif;
    font-size: 14px;
}

.contact .form-cotizador {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
}
.contact .form-cotizador .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}
.contact .form-cotizador .error-message br + br {
    margin-top: 25px;
}
.contact .form-cotizador .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}
.contact .form-cotizador .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}
.contact .form-cotizador .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}
.contact .form-cotizador input,
.contact .form-cotizador textarea {
    box-shadow: none;
    font-size: 14px;
}
.contact .form-cotizador input:focus,
.contact .form-cotizador textarea:focus {
    border-color: #ff5821;
}
.contact .form-cotizador input {
    border-radius: 4px;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.contact .form-cotizador textarea {
    padding: 12px 15px;
}
.contact .form-cotizador button[type="button"] {
    background-color: #ff5821;
    border: 0;
    border-radius: 37px;
    padding: 10px 83px;
    color: #fff;
    transition: 0.4s;
    margin-top: 10px;
    -webkit-border-radius: 37px;
    -moz-border-radius: 37px;
    -ms-border-radius: 37px;
    -o-border-radius: 37px;
}
.contact .form-cotizador button[type="button"]:hover {
    background: #cd471b;
}

/*=======================================================
Leer más en seguros
=========================================================*/
.read-more-state {
    display: none;
}

.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
    transition: 0.25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
}
.btn-cotizar {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    padding: 0 0.5em;
    color: #fff;
    font-size: 0.9em;
    line-height: 2;
    border: 1px solid #559fc4;
    border-radius: 0.25em;
    background-color: #559fc4;
    margin-left: 10px;
}

.btn-cotizar:hover {
    color: #559fc4;
    background: #fff;
}
.read-more-state ~ .read-more-trigger:before {
    content: "Ver más";
}

.read-more-state:checked ~ .read-more-trigger:before {
    content: "Ver menos";
}

.read-more-trigger {
    cursor: pointer;
    display: inline-block;
    padding: 0 0.5em;
    color: #559fc4;
    font-size: 0.9em;
    line-height: 2;
    border: 1px solid #559fc4;
    border-radius: 0.25em;
}

.read-more-trigger:hover {
    color: #fff;
    background-color: #559fc4;
    border: 1px solid #fff;
}
.btn-cotizar {
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    padding: 0 0.5em;
    color: #fff;
    font-size: 0.9em;
    line-height: 2;
    border: 1px solid #559fc4;
    border-radius: 0.25em;
    background-color: #559fc4;
    margin-left: 10px;
}

.btn-cotizar:hover {
    color: #559fc4;
    background: #fff;
}
/*--------------------------------------------------------------
# Botón Whatsapp
--------------------------------------------------------------*/

.whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 60px;
    right: 40px;
    background-color: #4ac70a;
    color: #fff !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    margin-right: -25px;
}

.whatsapp:hover {
    background-color: #262626;
}

.whatsapp-icon {
    margin-top: 10px;
    font-size: 40px;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    background: #262626;
    font-size: 14px;
    padding: 5px;
    color: rgba(255, 255, 255, 0.8);
}
#topbar .contact-info i {
    font-style: normal;
    color: #559fc4;
}
#topbar .contact-info i a,
#topbar .contact-info i span {
    padding-left: 5px;
    color: #fff;
}
#topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
}
/* #topbar .contact-info i a:hover {
  font-weight: bold;
} */
#topbar .cta a {
    color: #ff5821;
    background-color: #fff;
    padding: 7px 15px;
    display: inline-block;
    transition: 0.3s;
    border-radius: 5px;
}
#topbar .cta a:hover {
    color: #fff;
    background-color: #ff5821;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    height: 100px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
}
#header.header-fixed {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
#header .logo h1 {
    font-size: 28px;
    margin: 0;
    line-height: 0;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
}
#header .logo h1 a,
#header .logo h1 a:hover {
    color: #635551;
    text-decoration: none;
}
#header .logo img {
    width: 100%;
    padding: 5px;
    margin: 0;
    max-height: 90px;
}

.scrolled-offset {
    margin-top: 70px;
}

#main {
    z-index: 3;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation
*/
.navbar {
    padding: 0;
}
.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}
.navbar li {
    position: relative;
}
.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #635551;
    white-space: nowrap;
    transition: 0.3s;
}
.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
    font-weight: bold;
    color: #5e5e5e;
}
.navbar .getstarted,
.navbar .getstarted:focus {
    background: #ff5821;
    padding: 8px 20px;
    margin-left: 30px;
    border-radius: 4px;
    color: #fff;
}
.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
    color: #fff;
    background: #ff6b3b;
}
.navbar .dropdown ul {
    overflow: auto;
    display: block;
    height: 60vh;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}
.navbar .dropdown ul li {
    min-width: 200px;
}
.navbar .dropdown ul a {
    padding: 10px 20px;
}
.navbar .dropdown ul a i {
    font-size: 12px;
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
    color: #ff5821;
}
.navbar .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}
@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

/**
* Mobile Navigation
*/
.mobile-nav-toggle {
    color: #473d3a;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}
.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(43, 37, 35, 0.9);
    transition: 0.3s;
    z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #473d3a;
}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
    color: #ff5821;
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}
.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
    min-width: 200px;
}
.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
    color: #ff5821;
}
.navbar-mobile .dropdown > .dropdown-active {
    display: block;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url("../img/hero-bg.jpg") center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding: 0;
    margin-bottom: -90px;
}

#hero-cotizador {
    width: 100%;
    height: 100vh;
    background: url("../img/hero-bg-cotizador.jpg") center center;
    background-size: cover;
    background-color: rgb(0 0 0 / 15%);
    position: relative;
    z-index: 1;
    padding: 0;
    margin-bottom: 20px;
}
#hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#hero-cotizador:before {
    content: "";
    background-color: rgb(0 0 0 / 15%);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#hero .container {
    z-index: 2;
}

#hero-cotizador .container {
    z-index: 2;
}

#hero h1 {
    margin: 0 0 10px 0;
    font-size: 68px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
}

#hero-cotizador h1 {
    margin: 0 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
}

#hero h2 {
    color: #eee;
    margin-bottom: 50px;
    font-size: 24px;
}

#hero-cotizador h2 {
    color: #eee;
    margin-bottom: 50px;
    font-size: 22px;
}
#hero .get-started-icon {
    font-size: 24px;
    background: #ff5821;
    padding: 14px;
    color: #fff;
    border-radius: 50px;
    position: relative;
    z-index: 5;
    box-shadow: 10px 2px 15px rgba(0, 0, 0, 0.1);
}

#hero-cotizador .get-started-icon {
    font-size: 24px;
    background: #559fc4;
    padding: 14px;
    color: #fff;
    border-radius: 50px;
    position: relative;
    z-index: 5;
    box-shadow: 10px 2px 15px rgba(0, 0, 0, 0.1);
}
#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    transition: 0.5s;
    margin-left: -10px;
    padding: 8px 26px 8px 26px;
    color: #fff;
    background: #584b48;
    border-radius: 0 50px 50px 0;
    position: relative;
    z-index: 4;
}

#hero-cotizador .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    transition: 0.5s;
    margin-left: -10px;
    padding: 8px 26px 8px 26px;
    color: #fff;
    background: #584b48;
    border-radius: 0 50px 50px 0;
    position: relative;
    z-index: 4;
}
#hero .btn-get-started:hover {
    background: #ff5821;
}

#hero-cotizador .btn-get-started:hover {
    background: #559fc4;
}
@media (max-width: 768px) {
    #hero {
        height: 80vh;
        margin-bottom: -30px;
    }
    #hero-cotizador {
        height: 120vh;
    }
    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero-cotizador h1 {
        font-size: 28px;
        line-height: 36px;
    }
    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    #hero-cotizador h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}

@media (max-width: 360px) {
    #hero {
        height: 90vh;
        margin-bottom: -30px;
    }
    #hero-cotizador {
        height: 110vh;
    }
}

@media (min-width: 768px) {
    #hero {
        height: 100vh;
        margin-bottom: -30px;
    }
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
}

.section-bg {
    background-color: #fff;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}
.title-coberturas-autos {
    padding-bottom: 100px;
}
.title-cotizador-autos {
    padding-bottom: 0px;
}
.section-title h2 {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 0;
    font-family: "Poppins", sans-serif;
    color: #635551;
}
.section-title .empresariales {
    margin-bottom: 80px;
}
.section-title p {
    margin-bottom: 5%;
    padding: 0px 5% 30px 5%;
}

/*--------------------------------------------------------------
# Cotización Online
--------------------------------------------------------------*/
.why-us {
    padding: 0 0 30px 0;
    position: relative;
    z-index: 3;
}
.why-us .content {
    padding: 40px 30px 40px 30px;
    background: #559fc4;
    border-radius: 4px;
    color: #fff;
}
.why-us .content h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
}
.why-us .content p {
    margin-bottom: 30px;
}
.why-us .content .more-btn {
    display: inline-block;
    background: rgba(255, 255, 255, 0.2);
    padding: 6px 30px 8px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
}
.why-us .content .more-btn i {
    font-size: 14px;
}
.why-us .content .more-btn:hover {
    color: #ff5821;
    background: #fff;
}
.why-us .icon-boxes .icon-box {
    text-align: center;
    border-radius: 10px;
    background: #fff;
    box-shadow: 4px 10px 5px 1px rgba(110, 110, 110, 0.5);
    padding: 40px 30px 0px 30px;
    width: 100%;
}
.why-us .icon-boxes .icon-box i {
    font-size: 40px;
    color: #559fc4;
    margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.why-us .icon-boxes .icon-box p {
    font-size: 15px;
    color: #716f6f;
}

/*--------------------------------------------------------------
# Sobre nosotros
--------------------------------------------------------------*/
.about .icon-boxes h4 {
    font-size: 18px;
    color: #7f6d68;
    margin-bottom: 15px;
}
.about .icon-boxes h3 {
    font-size: 28px;
    font-weight: 700;
    color: #554945;
    margin-bottom: 15px;
}
.about .icon-box {
    margin-top: 40px;
}
.about .icon-box .icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    border: 2px solid #ffcbba;
    border-radius: 50px;
    transition: 0.5s;
    background: #fff;
}
.about .icon-box .icon i {
    color: #ff5821;
    font-size: 32px;
}
.about .icon-box:hover .icon {
    background: #ff5821;
    border-color: #ff5821;
}
.about .icon-box:hover .icon i {
    color: #fff;
}
.about .icon-box .title {
    margin-left: 85px;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
}
.about .icon-box .title a {
    color: #343a40;
    transition: 0.3s;
}
.about .icon-box .title a:hover {
    color: #ff5821;
}
.about .icon-box .description {
    margin-left: 85px;
    line-height: 24px;
    font-size: 14px;
}
.about .video-box {
    background: url("../img/about-img.jpg") center center no-repeat;
    background-size: cover;
    min-height: 500px;
}

.about .video-orange {
    background: url("../img/bg-orange-time.jpg") center center no-repeat;
    background-size: cover;
    min-height: 500px;
}

.about .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#ff5821 50%, rgba(255, 88, 33, 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.about .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.about .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 88, 33, 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}
.about .play-btn:hover::after {
    border-left: 15px solid #ff5821;
    transform: scale(20);
}
.about .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }
    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}
/*--------------------------------------------------------------
# Compañías
--------------------------------------------------------------*/
.clients .swiper-pagination {
    margin-top: 20px;
    position: relative;
}
.clients .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #999999;
}
.clients .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #999999;
}
.clients .swiper-slide {
    width: 200px !important;
}
.clients .swiper-slide img {
    opacity: 0.5;
    filter: grayscale(100%);
}
.clients .swiper-slide img:hover {
    filter: none;
    opacity: 1;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
    padding: 50px 20px;
    margin-top: 35px;
    margin-bottom: 55px;
    text-align: center;
    position: relative;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.services .icon-service {
    position: absolute;
    top: -45px;
    left: calc(50% - 36px);
    margin-bottom: 5px;
    padding: 30px;
    transition: 0.2s;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 72px;
    height: 72px;
}

.services .icon-service i {
    color: #559fc4;
    font-size: 54px;
    line-height: 0;
}

.services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: uppercase;
}
.services .title a {
    color: #343a40;
}
.services .icon-box:hover .icon-service {
    background: #fff;
    background-color: #559fc4;
}
.services .icon-box:hover .icon-service i {
    color: #fff;
}
.services .icon-box:hover .title a {
    color: #559fc4;
}
.services .description {
    line-height: 24px;
    font-size: 14px;
}

/*--------------------------------------------------------------
# Eslogan
--------------------------------------------------------------*/
.testimonials {
    padding: 80px 0;
    background: url("../img/testimonials-bg.jpg") no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}
.testimonials::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}
.testimonials .section-header {
    margin-bottom: 40px;
}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}
.testimonials .testimonial-item {
    text-align: center;
    color: #fff;
}
.testimonials .testimonial-item .testimonial-img {
    width: 100px;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.15);
    margin: 0 auto;
}
.testimonials .testimonial-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #fff;
}
.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #ddd;
    margin: 0 0 15px 0;
}
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
    color: rgba(255, 255, 255, 0.4);
    font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
}
.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px auto;
    color: #eee;
    font-size: 20px;
}
.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ff5821;
}
@media (min-width: 992px) {
    .testimonials .testimonial-item p {
        width: 80%;
    }
}

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq .faq-list {
    padding: 0 100px;
}
.faq .faq-list ul {
    padding: 0;
    list-style: none;
}
.faq .faq-list li + li {
    margin-top: 15px;
}
.faq .faq-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px;
    position: relative;
}
.faq .faq-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding: 0 30px;
    outline: none;
    cursor: pointer;
}
.faq .faq-list .icon-help {
    font-size: 24px;
    position: absolute;
    right: 0;
    left: 20px;
    color: #ffb8a1;
}
.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0;
}
.faq .faq-list p {
    margin-bottom: 0;
    padding: 10px 0 0 0;
}
.faq .faq-list .icon-show {
    display: none;
}
.faq .faq-list a.collapsed {
    color: #343a40;
}
.faq .faq-list a.collapsed:hover {
    color: #ff5821;
}
.faq .faq-list a.collapsed .icon-show {
    display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
    display: none;
}
@media (max-width: 1200px) {
    .faq .faq-list {
        padding: 0;
    }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
    color: #313030;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 20px;
}
.contact .info-box i {
    font-size: 32px;
    color: #ff5821;
    border-radius: 50%;
    padding: 8px;
    border: 2px dotted #ffded4;
    float: left;
}
.contact .info-box h3 {
    font-size: 20px;
    color: #656262;
    font-weight: 700;
    margin: 10px 0 10px 68px;
}
.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin: 0;
}
.contact .php-email-form {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
}
.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}
.contact .php-email-form .error-message br + br {
    margin-top: 25px;
}
.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}
.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}
.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}
.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: #ff5821;
}
.contact .php-email-form input {
    padding: 10px 15px;
}
.contact .php-email-form textarea {
    padding: 12px 15px;
}
.contact .php-email-form button[type="button"] {
    background: #559fc4;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    margin-top: 10px;
}
.contact .php-email-form button[type="button"]:hover {
    background: #4d92b5;
}

.contact a {
    color: #635551;
}

.contact a:hover {
    color: #ff7e54;
}

.alerta {
    padding: 8px;
    text-align: center;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog {
    padding: 20px 0;
}
.blog .entry {
    padding: 30px;
    margin-bottom: 60px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .entry .entry-img {
    max-height: 440px;
    margin: -30px -30px 20px -30px;
    overflow: hidden;
}
.blog .entry .entry-title {
    font-size: 28px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 20px 0;
}
.blog .entry .entry-title a {
    color: #473d3a;
    transition: 0.3s;
}
.blog .entry .entry-title a:hover {
    color: #ff5821;
}
.blog .entry .entry-meta {
    margin-bottom: 15px;
    color: #afa29e;
}
.blog .entry .entry-meta ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0;
}
.blog .entry .entry-meta ul li + li {
    padding-left: 20px;
}
.blog .entry .entry-meta i {
    font-size: 16px;
    margin-right: 8px;
    line-height: 0;
}
.blog .entry .entry-meta a {
    color: #656262;
    font-size: 14px;
    display: inline-block;
    line-height: 1;
}
.blog .entry .entry-content p {
    line-height: 24px;
}
.blog .entry .entry-content .read-more {
    -moz-text-align-last: right;
    text-align-last: right;
}
.blog .entry .entry-content .read-more a {
    display: inline-block;
    background: #ff5821;
    color: #fff;
    padding: 6px 20px;
    transition: 0.3s;
    font-size: 14px;
    border-radius: 4px;
}
.blog .entry .entry-content .read-more a:hover {
    background: #ff6b3b;
}
.blog .entry .entry-content h3 {
    font-size: 22px;
    margin-top: 30px;
    font-weight: bold;
}
.blog .entry .entry-content blockquote {
    overflow: hidden;
    background-color: #fafafa;
    padding: 60px;
    position: relative;
    text-align: center;
    margin: 20px 0;
}
.blog .entry .entry-content blockquote p {
    color: #313030;
    line-height: 1.6;
    margin-bottom: 0;
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
}
.blog .entry .entry-content blockquote::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #473d3a;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog .entry .entry-footer {
    padding-top: 10px;
    border-top: 1px solid #e6e6e6;
}
.blog .entry .entry-footer i {
    color: #988782;
    display: inline;
}
.blog .entry .entry-footer a {
    color: #554945;
    transition: 0.3s;
}
.blog .entry .entry-footer a:hover {
    color: #ff5821;
}
.blog .entry .entry-footer .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px;
}
.blog .entry .entry-footer .cats li {
    display: inline-block;
}
.blog .entry .entry-footer .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px;
}
.blog .entry .entry-footer .tags li {
    display: inline-block;
}
.blog .entry .entry-footer .tags li + li::before {
    padding-right: 6px;
    color: #6c757d;
    content: ",";
}
.blog .entry .entry-footer .share {
    font-size: 16px;
}
.blog .entry .entry-footer .share i {
    padding-left: 5px;
}
.blog .entry-single {
    margin-bottom: 30px;
}
.blog .blog-author {
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-author img {
    width: 120px;
    margin-right: 20px;
}
.blog .blog-author h4 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0px;
    padding: 0;
    color: #473d3a;
}
.blog .blog-author .social-links {
    margin: 0 10px 10px 0;
}
.blog .blog-author .social-links a {
    color: rgba(71, 61, 58, 0.5);
    margin-right: 5px;
}
.blog .blog-author p {
    font-style: italic;
    color: #a4a2a2;
}
.blog .blog-comments {
    margin-bottom: 30px;
}
.blog .blog-comments .comments-count {
    font-weight: bold;
}
.blog .blog-comments .comment {
    margin-top: 30px;
    position: relative;
}
.blog .blog-comments .comment .comment-img {
    margin-right: 14px;
}
.blog .blog-comments .comment .comment-img img {
    width: 60px;
}
.blog .blog-comments .comment h5 {
    font-size: 16px;
    margin-bottom: 2px;
}
.blog .blog-comments .comment h5 a {
    font-weight: bold;
    color: #313030;
    transition: 0.3s;
}
.blog .blog-comments .comment h5 a:hover {
    color: #ff5821;
}
.blog .blog-comments .comment h5 .reply {
    padding-left: 10px;
    color: #473d3a;
}
.blog .blog-comments .comment h5 .reply i {
    font-size: 20px;
}
.blog .blog-comments .comment time {
    display: block;
    font-size: 14px;
    color: #635551;
    margin-bottom: 5px;
}
.blog .blog-comments .comment.comment-reply {
    padding-left: 40px;
}
.blog .blog-comments .reply-form {
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .blog-comments .reply-form h4 {
    font-weight: bold;
    font-size: 22px;
}
.blog .blog-comments .reply-form p {
    font-size: 14px;
}
.blog .blog-comments .reply-form input {
    border-radius: 4px;
    padding: 10px 10px;
    font-size: 14px;
}
.blog .blog-comments .reply-form input:focus {
    box-shadow: none;
    border-color: #ffa587;
}
.blog .blog-comments .reply-form textarea {
    border-radius: 4px;
    padding: 10px 10px;
    font-size: 14px;
}
.blog .blog-comments .reply-form textarea:focus {
    box-shadow: none;
    border-color: #ffa587;
}
.blog .blog-comments .reply-form .form-group {
    margin-bottom: 25px;
}
.blog .blog-comments .reply-form .btn-primary {
    border-radius: 4px;
    padding: 10px 20px;
    border: 0;
    background-color: #473d3a;
}
.blog .blog-comments .reply-form .btn-primary:hover {
    background-color: #554945;
}
.blog .blog-pagination {
    color: #7f6d68;
}
.blog .blog-pagination ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}
.blog .blog-pagination li {
    margin: 0 5px;
    transition: 0.3s;
}
.blog .blog-pagination li a {
    color: #473d3a;
    padding: 7px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blog .blog-pagination li.active,
.blog .blog-pagination li:hover {
    background: #ff5821;
}
.blog .blog-pagination li.active a,
.blog .blog-pagination li:hover a {
    color: #fff;
}
.blog .sidebar {
    padding: 30px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.blog .sidebar .sidebar-title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #473d3a;
    position: relative;
}
.blog .sidebar .sidebar-item {
    margin-bottom: 30px;
}
.blog .sidebar .search-form form {
    background: #fff;
    border: 1px solid #ddd;
    padding: 3px 10px;
    position: relative;
}
.blog .sidebar .search-form form input[type="text"] {
    border: 0;
    padding: 4px;
    border-radius: 4px;
    width: calc(100% - 40px);
}
.blog .sidebar .search-form form button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 15px;
    margin: -1px;
    background: #ff5821;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    line-height: 0;
}
.blog .sidebar .search-form form button i {
    line-height: 0;
}
.blog .sidebar .search-form form button:hover {
    background: #ff6735;
}
.blog .sidebar .categories ul {
    list-style: none;
    padding: 0;
}
.blog .sidebar .categories ul li + li {
    padding-top: 10px;
}
.blog .sidebar .categories ul a {
    color: #473d3a;
    transition: 0.3s;
}
.blog .sidebar .categories ul a:hover {
    color: #ff5821;
}
.blog .sidebar .categories ul a span {
    padding-left: 5px;
    color: #989595;
    font-size: 14px;
}
.blog .sidebar .recent-posts .post-item + .post-item {
    margin-top: 15px;
}
.blog .sidebar .recent-posts img {
    width: 80px;
    float: left;
}
.blog .sidebar .recent-posts h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: bold;
}
.blog .sidebar .recent-posts h4 a {
    color: #473d3a;
    transition: 0.3s;
}
.blog .sidebar .recent-posts h4 a:hover {
    color: #ff5821;
}
.blog .sidebar .recent-posts time {
    display: block;
    margin-left: 95px;
    font-style: italic;
    font-size: 14px;
    color: #989595;
}
.blog .sidebar .tags {
    margin-bottom: -10px;
}
.blog .sidebar .tags ul {
    list-style: none;
    padding: 0;
}
.blog .sidebar .tags ul li {
    display: inline-block;
}
.blog .sidebar .tags ul a {
    color: #8d7973;
    font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
    border: 1px solid #f4f2f2;
    display: inline-block;
    transition: 0.3s;
}
.blog .sidebar .tags ul a:hover {
    color: #fff;
    border: 1px solid #ff5821;
    background: #ff5821;
}
.blog .sidebar .tags ul a span {
    padding-left: 5px;
    color: #ddd7d6;
    font-size: 14px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    color: #ffffff;
    font-size: 14px;
    background-color: #262626;
}
#footer .footer-top {
    padding: 60px 0 30px 0;
    background-color: #353535;
}
#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
    font-size: 22px;
    margin: 0 0 30px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}
#footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}
#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}
#footer .footer-top .footer-links {
    margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #559fc4;
    font-size: 18px;
    line-height: 1;
}
#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}
#footer .footer-top .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #ff5821;
}
#footer .footer-newsletter {
    font-size: 15px;
}
#footer .footer-newsletter h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}
#footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    text-align: left;
    border: 1px solid #ffe2d9;
}
#footer .footer-newsletter form input[type="email"] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #ff5821;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .footer-newsletter form input[type="submit"]:hover {
    background: #ed3b00;
}
#footer .credits {
    padding-top: 5px;
    font-size: 13px;
    color: #fff;
}
#footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background-color: #ffffff;
    color: #ff5821;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}
#footer .social-links a:hover {
    background: #ff7e54;
    color: #fff;
    text-decoration: none;
}
section#cotizador-auto {
    background-color: #fff;
}
